{
"id":"clu",
"type":"bible",
"name":"Anang ambal ang Dios: Magandang balita Biblia",
"nameEnglish":"Caluyanun NT",
"hasLemma":false,
"redistributable":true,
"abbr":"cluNT",
"dir":"ltr",
"lang":"clu",
"country":"Philippines",
"countries":["PH"],
"allcountries":["PH"],
"langNameEnglish":"Caluyanun",
"langName":"Caluyanun",
"fontClass":"gentium_plus"
}
